import logging

gui = logging.getLogger("gui")
processing = logging.getLogger("processing")
motion_detector = logging.getLogger("processing.motion_detector")
video_cutter = logging.getLogger("processing.video_cutter")
object_detector = logging.getLogger("processing.object_detector")
